Page 129 of 145 FirstFirst ... 2979119124125126127128129130131132133134139 ... LastLast
Results 2,561 to 2,580 of 2889
Like Tree17Likes
  1. #2561  
    Quote Originally Posted by mudshark22 View Post
    just saying latest uk does not assist. Version specific answers are more helpful.

    It may be the latest that you downloaded, but not necessarily the most current available on preware. There have been instances in this thread where the problem was just that; hence the specific request for version #.
    uk - 1.4.5.178
  2. #2562  
    Hey guys, Got a Pre2 couple months ago. I just noticed there is no OC'ing for the P2?. Is there one in the works?.


    Thanks
  3. #2563  
    Quote Originally Posted by kpoverdorf View Post
    Alright, I don't know if I am completely inept or if I am skipping a step or what, but I cannot get an adequate output like grishnav did. Or maybe everything is fine I am just expecting to get errors bc I have no WiFi. I will let you experts decide.
    I, being familiar with Linux, took the liberty of gathering some additional output that I thought we be helpful to unixpsycho and whoever else is working on the kernel.

    You provided only what he asked for.

    Don't fret that what you got looks different for you. It actually looks the same as what I got.

    Version:

    1.4.5-178 is the latest version in the changelog in the screen that the launcher starts, so I assume that's the one I'm on. Any way to tell for sure?

    uname -a
    Linux palm-webos-device 2.6.24-palm-joplin-3430 #2 Mon May 30 22:34:12 HST 2011 armv7l unknown
  4. #2564  
    uberkernel made my wife stop working. I need help please. Before I doctor it, I need to know in what way does uber have to do with wifi. I can only install and uninstall uberkernel but I can't install other kernels, just uber and my wifi is dead now. Unixpsycho, what just happened???
  5.    #2565  
    Quote Originally Posted by grishnav View Post
    1.4.5-178 is the latest version in the changelog in the screen that the launcher starts, so I assume that's the one I'm on. Any way to tell for sure?
    cat /proc/version

    I've reproduced the problem and will look into it over the weekend.

    The key line in the log is:

    sd8xxx: disagrees about version of symbol struct_module

    So it's an incompatibility in building the kernel somewhere.

    -- Rod
    Last edited by rwhitby; 08/05/2011 at 01:21 AM.
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  6. #2566  
    Quote Originally Posted by rwhitby View Post
    cat /proc/version
    root@palm-webos-device:/var/home/root# cat /proc/version
    Linux version 2.6.24-palm-joplin-3430 (v2.1.0-18@org.webosinternals.kernels.uber-kernel-pre) (gcc version 4.3.3 (Sourcery G++ Lite 2009q1-203) ) #2 Mon May 30 22:34:12 HST 2011

    I've reproduced the problem and will look into it over the weekend.

    The key line in the log is:

    sd8xxx: disagrees about version of symbol struct_module

    So it's an incompatibility in building the kernel somewhere.
    I figured as much.

    Thanks!
  7.    #2567  
    Quote Originally Posted by grishnav View Post
    root@palm-webos-device:/var/home/root# cat /proc/version
    Linux version 2.6.24-palm-joplin-3430 (v2.1.0-18@org.webosinternals.kernels.uber-kernel-pre) (gcc version 4.3.3 (Sourcery G++ Lite 2009q1-203) ) #2 Mon May 30 22:34:12 HST 2011



    I figured as much.

    Thanks!
    Hang on, the other people are reporting wifi problems on 1.4.5.1 - are you reporting wifi problems on 2.1.0 too?

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  8. #2568  
    Quote Originally Posted by rwhitby View Post
    Hang on, the other people are reporting wifi problems on 1.4.5.1 - are you reporting wifi problems on 2.1.0 too?

    -- Rod
    I suppose? Whatever the latest in Preware is. Like I said, the latest in the changelog on the device is 1.4.5-178. It shows 1.4.5-178 in preware. Govnah shows UberKernel-18. This is a Sprint pre- running WebOS 1.4.5, if that helps. I'm also not using beta feeds or anything fancy like that; pretty much all default/stable at this point.

    Is it possible someone tagged the release with the wrong verison (either the preware feed, or the proc interface)? Would certainly explain the sudden module incompatibility...
  9.    #2569  
    Quote Originally Posted by grishnav View Post
    I suppose? Whatever the latest in Preware is. Like I said, the latest in the changelog on the device is 1.4.5-178. It shows 1.4.5-178 in preware. Govnah shows UberKernel-18. This is a Sprint pre- running WebOS 1.4.5, if that helps. I'm also not using beta feeds or anything fancy like that; pretty much all default/stable at this point.

    Is it possible someone tagged the release with the wrong verison (either the preware feed, or the proc interface)? Would certainly explain the sudden module incompatibility...
    If you have a Sprint Pre- running 1.4.5 and /proc/version is showing 2.1.0, then something is very wrong.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  10. #2570  
    Looks like rwhitby has fixed it. Try updating your feeds and reinstalling.
  11.    #2571  
    I've rebuilt the Pre kernels. Please reinstall if you are having wifi issues.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  12. #2572  
    well now I can't even install uber kernel anymore. I can only install the palm default default kernel. It just says failed at boot/config and then lib/ and something else. Do I have to doctor it now?
  13.    #2573  
    Post the ipkg log.

    -- Rod
  14. #2574  
    Is there a specific process required to make this work? being that I already have UK installed it is not in the feeds. Should I install the stock recovery Kernel then reinstall UK?
  15.    #2575  
    Quote Originally Posted by kpoverdorf View Post
    Is there a specific process required to make this work? being that I already have UK installed it is not in the feeds. Should I install the stock recovery Kernel then reinstall UK?
    Uninstall then reinstall.

    -- Rod
  16. #2576  
    Thank you so very much Rod! Works great now. As soon as I can scrounge up some dough I will be donating to the great team of WebOS Internals. You guys are one of the main reasons I have not jumped ship.
  17. #2577  
    Begin
    Nothing Interesting.
    Download
    % Total % Received % Xferd Average Speed Time Time Time Current
    94 2611k 94 2469k 0 0 132k 0 0:00:19 0:00:18 0:00:01 171k
    100 2611k 100 2611k 0 0 133k 0 0:00:19 0:00:19 --:--:-- 148k
    Identify
    org.webosinternals.kernels.f102a-kernel-pre
    Install
    ** Message: serviceResponse Handling: 2, {"returnValue":true , "ticket":2, "subscribed":true}
    ** Message: serviceResponse Handling: 2, { "ticket":2 , "status":"STARTING" }
    ** Message: serviceResponse Handling: 2, { "ticket":2 , "status":"CREATE_TMP" }
    ** Message: serviceResponse Handling: 2, { "ticket":2 , "status":"VERIFYING" }
    ** Message: serviceResponse Handling: 2, { "ticket":2 , "status":"IPKG_INSTALL" }
    ** Message: serviceResponse Handling: 2, { "ticket":2 , "status":"SUCCESS" }
    Mkdir-Prerm
    Nothing Interesting.
    Install-Prerm
    Nothing Interesting.
    Postinst
    -1: Unable to run command: IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/cryptofs/apps/usr/lib/ipkg/info/org.webosinternals.kernels.f102a-kernel-pre.postinst 2>&1
    Kernel confirmed to be compatible with this webOS version
    Verifying no existing modifications to target files ...
    Verification failed on /boot/System.map-2.6.24-palm-joplin-3430
    Verification failed on /boot/config-2.6.24-palm-joplin-3430
    Verification failed on /boot/uImage-2.6.24-palm-joplin-3430
    Verification failed on /lib/modules/2.6.24-palm-joplin-3430/extra/ramzswap.ko
    Verification failed on /lib/modules/2.6.24-palm-joplin-3430/extra/xvmalloc.ko
    Verification failed on /lib/modules/2.6.24-palm-joplin-3430/kernel/crypto/ecb.ko
    Verification failed on /lib/modules/2.6.24-palm-joplin-3430/kernel/crypto/pcbc.ko
    Verification failed on /lib/modules/2.6.24-palm-joplin-3430/kernel/drivers/block/nbd.ko
    Verification failed on /lib/modules/2.6.24-palm-joplin-3430/kernel/drivers/scsi/scsi_wait_scan.ko
    Device kernel is not in factory condition, refusing to install replacement
    Remove
    Removing package org.webosinternals.kernels.f102a-kernel-pre from root...
    (offline root mode: not running org.webosinternals.kernels.f102a-kernel-pre.prerm)
    Delete
    Nothing Interesting.
    Failed
    Nothing Interesting.
  18. #2578  
    that's the error I get with any kernel. I just want my wifi back and the added ghz
  19. #2579  
    okay then, no help at all so I'm doctoring my phone back to 1.4.5 great.... Gotta start all over again :/
  20.    #2580  
    Firstly, you should uninstall any custom kernel before installing a different one.

    Secondly, installing the Palm recovery kernel will fix your issue.

    -- Rod

Tags for this Thread

Posting Permissions